<head>
		<meta charset="UTF-8">
		<title>{{project.title}}</title>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.1/css/bootstrap.css'>
		<link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.0.13/css/all.css'>
		<link rel="stylesheet" href="/DataTables/datatables.min.css">
<script src="https://use.fontawesome.com/e01f692fbf.js"></script>
		<link rel="stylesheet" href="/css/style.css?{{version}}">

	</head>